@charset "utf-8";

/********************
2. Basic layout
********************/

#header {
	width: 960px;
	height: 150px;
	margin: 0 0 0 0;
/*	background: url('../images/bg_hader.jpg');*/
}

#main{
	position: relative;
	width: 880px;
	margin: 0 0 0 10px;
}

#side{
	display: inline;
	float: left;
	width: 140px;
}

#contets {
	display: inline;
	float: right;
	width: 730px;
}


/********************
3. Header Setting
********************/
h1{
	display: inline;
	float: left;
	width: 200px;
	height: 60px;
	margin: 5px 0 0 10px;
}

h1 a{
	display: block;
	width: 200px;
	height: 60px;	
	background: url('../images/header_logo.jpg') no-repeat;
	text-indent: -9999px;
}

#header .float_r{
	width: 655px;
	height: 90px;
	margin: 0 10px 0 0;
}

#header .float_r h2{
	display: inline;
	float: right;
	width: 185px;
	height: 60px;
	overflow: hidden;
	background: url('../images/header_h2.jpg');
	text-indent: -9999px;
}

#header .float_r #navi{
	display: inline;
	float: left;
	width: 400px;
	height: 110px;
	padding: 0 10px;
/*	background: url('../images/navi.png');*/
}

#navi li{
	display: inline;
	float: left;
	width: 80px;
	height: 110px;
	overflow: hidden;
}

#navi li a{
	display: block;
	width: 80px;
	height: 110px;
	background: url('../images/navi.jpg') no-repeat;
	text-indent: -9999px;
}

#navi01 a:link,
#navi01 a:visited{ background-position: 0    0; }
#page01 #navi01 a{ background-position: 0 -220px; }
#navi01 a:hover  { background-position: 0 -110px; }
#navi01 a:active { background-position: 0 -220px; }

#navi02 a:link,
#navi02 a:visited{ background-position: -80px    0; }
#page02 #navi02 a{ background-position: -80px -220px; }
#navi02 a:hover  { background-position: -80px -110px; }
#navi02 a:active { background-position: -80px -220px; }

#navi03 a:link,
#navi03 a:visited{ background-position: -160px    0; }
#page03 #navi03 a{ background-position: -160px -220px; }
#navi03 a:hover  { background-position: -160px -110px; }
#navi03 a:active { background-position: -160px -220px; }

#navi04 a:link,
#navi04 a:visited{ background-position: -240px    0; }
#page04 #navi04 a{ background-position: -240px -220px; }
#navi04 a:hover  { background-position: -240px -110px; }
#navi04 a:active { background-position: -240px -220px; }

#navi05 a:link,
#navi05 a:visited{ background-position: -320px    0; }
#page05 #navi05 a{ background-position: -320px -220px; }
#navi05 a:hover  { background-position: -320px -110px; }
#navi05 a:active { background-position: -320px -220px; }


/********************
4. Content setting
********************/
.section_t{
	width: 730px;
	height: 20px;
	background: url('../images/bg_section_t.png') no-repeat;
}

.section_b{
	width: 730px;
	height: 20px;
	background: url('../images/bg_section_b.png') no-repeat;
}
.section_m{
	width: 710px;
	padding: 0 10px;
	background: url('../images/bg_section_m.png') repeat;
}


.section_m h3{
	height: 30px;
}

.section{
	font-size: 93%;	
	line-height: 1.5;
}

.section .float_l{
	width: 450px;
	margin: 0 0 0 10px;
}

.section .float_l ul li{
	margin: 0 0 20px 0;
	clear: both;
}

.section .float_l ul li h4{
	width: 130px;
	height: 70px;
	float: left;
	margin: 0 20px ;
	clear: both;
}

.section .float_l table th,
.section .float_l table td{
	padding: 5px;
}

.section .float_l table th{
	width: 140px;
}

.section .float_r{
	width: 220px;
	margin: 0 10px 0 0;
}

.section .float_r img{
	width: 210px;
	height: auto;
	background: #fff;
	margin: 0 0 10px 0;
	padding: 4px;
	border: 1px solid #ccc;
}

